{
  "navigationBarTitleText": "订单信息修改",
  "usingComponents": {
    "address": "/components/address/address",
    "clothesCode": "/components/clothesCode/index",
    "certificates":"/components/certificates/index"
  }
}